uuid: a166c839-799e-44c5-8010-e87416621737
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_abstract
    - node.type.hot_off_press
  module:
    - text
id: node.hot_off_press.field_abstract
field_name: field_abstract
entity_type: node
bundle: hot_off_press
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
